/*
Theme Name: Fesik Files
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: fesikfiles
*/



/*Add your own styles here:*/

@font-face {
    font-family: 'stenciliodemo';
    src: url('fonts/stencilio_demo-webfont.eot');
    src: url('fonts/stencilio_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stencilio_demo-webfont.woff2') format('woff2'),
         url('fonts/stencilio_demo-webfont.woff') format('woff'),
         url('fonts/stencilio_demo-webfont.ttf') format('truetype'),
         url('fonts/stencilio_demo-webfont.svg#stenciliodemo') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{font-family: "IBM Plex Mono", monospace;}


#top .homeBanner{padding: 80px 0px;background-size: auto 100%;border-bottom: solid 2px #a31d17 !important;}
#top .homeBanner .container{padding-top: 0px !important;}
#top .homeBanner .av_one_full{max-width: 550px;}
#top .homeBanner .avia_textblock{font-size: 18px;line-height: 26px;color: #a59f96;}
#top .homeBanner .avia_textblock h3{font-size: 26px;line-height: 34px;color: #a59f96;font-weight: 300;border-bottom: solid 1px #544842;padding: 0px 0px 10px 0px;}
#top .homeBanner .bannerLists ul, #top .homeBanner .bannerLists ul li{margin: 0px;padding: 0px;}
#top .homeBanner .bannerLists ul{margin: 30px 0px 20px 0px;}
#top .homeBanner .bannerLists ul li{position: relative;list-style: none;padding-right: 30px;text-transform: uppercase;color: #ffffff;font-weight: 400;font-size: 24px;line-height: 30px;display: inline-block;vertical-align: top;}
#top .homeBanner .bannerLists ul li:last-child{padding: 0px;}
#top .homeBanner .bannerLists ul li strong{font-weight: 400;color: #a31d17;}
#top .homeBanner .bannerLists ul li:after{content: "";position: absolute;width: 9px;height: 9px;background: #a31d17;border-radius: 50%;top: 10px;right: 6px;}
#top .homeBanner .bannerLists ul li:last-child:after{display: none;}
#top .homeBanner .bannerBox{border: solid 1px #544842;padding: 20px 30px;font-size: 22px;line-height: 30px;text-transform: uppercase;}
#top .homeBanner .bannerBox ul, #top .homeBanner .bannerBox ul li{margin: 0px;padding: 0px;}
#top .homeBanner .bannerBox ul li{margin: 8px 0px;list-style: none;}
#top .homeBanner .bannerBox ul li strong{font-weight: 400;color: #a59f96;width: 120px;display: inline-block;}
#top .homeBanner .bannerBox ul li em{font-style: normal;color: #a31d17;}

#top .fileLists{padding: 60px 0px 40px 0px;}
#top .fileLists .av-special-heading{float: left;width: 100%;background: url(images/well-see-img.png) no-repeat right top;background-size: auto 100px;margin: 0px 0px 40px 0px;}
#top .fileLists .av-special-heading-tag{font-family: 'stenciliodemo';font-size: 56px;line-height: 56px;color: #e6e1d8;font-weight: normal;position: relative;padding: 0px 0px 8px 0px;margin: 0px 0px 12px 0px;}
#top .fileLists .av-special-heading-tag:after{content: "";position: absolute;left: 0px;bottom: 0px;width: 75px;height: 4px;background: #a31d17;}
#top .fileLists .av-subheading p{font-size: 18px;line-height: 26px;color: #e6e1d8;}
#top .fileLists .avia-image-container{float: left;width: 25%;clear: none;padding: 0px 20px 30px 0px;}
#top .fileLists .file1{cursor: pointer;}

#top .fileLists .browseFiles{background: #252423;padding: 10px;border: solid 1px #3e3c39;margin-bottom: 30px;}
#top .fileLists .browseFiles{font-size: 18px;line-height: 26px;color: #e6e1d8;font-weight: 500;text-transform: uppercase;}
#top .fileLists .browseFiles strong{font-weight: 500;}
#top .fileLists .browseFiles p{margin: 0px;}
#top .fileLists .browseFiles h3{font-size: 24px;line-height: 32px;color: #a31d17;text-transform: uppercase;padding: 12px 18px;}
#top .fileLists .browseFiles ul, #top .fileLists .browseFiles ul li{margin: 0px;padding: 0px;}
#top .fileLists .browseFiles ul li{list-style: none;background: #252423 url(images/lock-icon.png) no-repeat right 10px center;background-size: auto 30px; border-top: solid 1px #3e3c39;padding: 15px 18px;}
#top .fileLists .browseFiles ul li.open{background: #51221f;}
#top .fileLists .browseFiles ul li.open strong{color: #a31d17;}

#top .fileLists .publicOff{background: url(images/public-img.jpg) no-repeat center;background-size: cover;padding: 320px 40px 40px 40px;}
#top .fileLists .publicOff{font-size: 22px;line-height: 30px;color: #e6e1d8;font-weight: 500;text-transform: uppercase;border: solid 1px #3e3c39;}
#top .fileLists .publicOff strong{font-weight: 500;}
#top .fileLists .publicOff p{margin: 0px;}

#top .declassifiedFiles{padding: 60px 0px;background: #080808;border-top: solid 2px #3e3c39 !important;}
#top .declassifiedFiles .entry-content-wrapper{border: solid 2px #3e3c39;padding: 40px 40px 40px 320px;background: url(images/declassified-img.png) no-repeat left 40px top 55px;background-size: auto 160px;}
#top .declassifiedFiles .avia_textblock{font-size: 22px;line-height: 30px;color: #a59f96;}
#top .declassifiedFiles .avia_textblock h3{font-family: 'stenciliodemo';font-size: 56px;line-height: 56px;color: #e6e1d8;font-weight: normal;margin: 10px 0px 0px 0px;}
#top .declassifiedFiles .avia_textblock p{margin: 0px;}
#top .declassifiedFiles .avia-button-wrap{margin: 30px 0px 0px 0px;text-align: left;}
#top .declassifiedFiles .avia-button{font-size: 18px;line-height: 26px;color: #a31d17;text-transform: uppercase;padding: 12px 40px;border: solid 1px #a31d17;background: transparent;border-radius: 0px;}
#top .declassifiedFiles .avia-button:hover{background: #a31d17;color: #ffffff;}

#top .contact{padding: 0px 0px 60px 0px;}
#top .contact .container{max-width: 600px;}
#top .contact .avia_textblock{float: left;width: 100%;font-size: 22px;line-height: 30px;color: #ffffff;font-weight: 500;text-align: center;margin: 20px 0px;}
#top .contact .avia_textblock p{margin: 0px;}
#top .contact .av-special-heading-tag{font-size: 22px;line-height: 30px;font-weight: 500;color: #ffffff;text-transform: uppercase;margin: 0px 0px 20px 0px;}
#top .contact .wpforms-container, #top .contact .wpforms-form{margin: 0px;float: left;width: 100%;}
#top .contact .wpforms-form .wpforms-field-container, #top .contact .wpforms-form .wpforms-submit-container{float: left;width: calc(100% - 160px);clear: none;}
#top .contact .wpforms-form .wpforms-submit-container{width: 160px;padding: 0px;margin: 0px;}
#top .contact .wpforms-form .wpforms-field{padding: 0px;}
#top .contact .wpforms-form .wpforms-field input, #top .contact .wpforms-form .wpforms-submit-container .wpforms-submit{background: #080808;margin: 0px;font-family: "IBM Plex Mono", monospace;font-size: 18px;line-height: 26px;color: #ffffff;border: solid 1px #8c8983;padding: 10px 12px;height: auto;border-radius: 0px;}
#top .contact .wpforms-form .wpforms-submit-container .wpforms-submit{background: #a31d17;border: solid 1px #a31d17;font-size: 16px;color: #ffffff;text-transform: uppercase;width: 100%;}
#top .contact .wpforms-form .wpforms-error{margin: 2px 0px 0px 0px;}
#top .contact .avia-button{width: 100%;background: #080808;border: solid 1px #8d8a84;font-size: 18px;line-height: 26px;color: #ffffff;text-transform: uppercase;padding: 12px;}
#top .contact .avia_button_icon{margin-right: 5px;}
#top .contact .avia-button a{margin: 0px;}
#top .contact .wpforms-form ::placeholder {color: #8d8a84;opacity: 1;}
#top .contact .wpforms-form ::-ms-input-placeholder {color: #8d8a84;}

#top #socket{background: #080808;border-top: solid 2px #a31d17;padding: 30px 0px;}
#top #socket .container{background: url(images/fesik-files-logo.png) no-repeat left 50px center;background-size: auto 160px;}
#top #socket .sub_menu_socket{width: 100%;text-align: right;margin: 0px 0px 45px 0px;}
#top #socket .menu{margin: 0px;float: right;}
#top #socket .menu li{border: none;padding: 0px 0px 0px 40px;}
#top #socket .menu li a{font-size: 18px;line-height: 26px;color: #ffffff;font-weight: 400;text-transform: uppercase;}
#top #socket .menu li a:hover{color: #a31d17;}
#top #socket .copyright{float: right;width: 100%;font-size: 18px;line-height: 26px;color: #a59f96;text-align: right;}
#top #socket .copyright p{margin: 10px 0px;}

#top .filePopup{position: fixed;top: 0px;right: 0px;bottom: 0px;left: 0px;background: rgba(0, 0, 0, 0.8);z-index: 999;display: none;}
#top .filePopup .popupBox{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 900px;width: 100%;max-height: 90%;padding: 30px 45px;background: #080808;border: solid 3px #a31d17;font-size: 16px;line-height: 24px;color: #a59f96;overflow: auto;}
#top .filePopup .close{position: absolute;top: 5px;right: 5px;width: 30px;height: 30px;background: url(images/close-icon.png) center;background-size: 24px auto;}

#top #scroll-top-link{display: none !important;}


@media screen and (max-width: 1500px) {


}

@media screen and (max-width: 1300px) {

    #top .homeBanner{padding: 60px 0px;}
    #top .homeBanner .av_one_full{max-width: 450px;}
    #top .homeBanner .avia-image-container{text-align: left;}
    #top .homeBanner .avia_image{max-height: 260px;width: auto;}
    #top .homeBanner .bannerLists ul li{font-size: 18px;}
    #top .homeBanner .bannerBox{padding: 15px 30px;font-size: 18px;line-height: 26px;}
    #top .homeBanner .bannerBox ul li strong{width: 110px;}
    #top .fileLists{padding: 60px 0px 20px 0px;}
    #top .fileLists .avia-image-container{width: 50%;}
    #top .fileLists .av-special-heading-tag{font-size: 44px;line-height: 46px;width: 60%;}
    #top .fileLists .publicOff{font-size: 18px;line-height: 26px;padding: 240px 20px 20px 20px;}
    #top .declassifiedFiles .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .declassifiedFiles .avia_textblock h3{font-size: 42px;line-height: 44px;}
    #top .declassifiedFiles .avia-button-wrap{margin: 20px 0px 0px 0px;}

}

@media screen and (max-width: 989px) {

    #top .homeBanner{padding: 60px 0px 0px 0px;background: #080808;}
    #top .homeBanner .av_one_full{max-width: 100%;}
    #top .homeBanner .avia_textblock h3{font-size: 22px;line-height: 30px;}
    #top .homeBanner .bannerimg .avia_image{max-height: inherit;width: auto;}
    #top .fileLists .av-special-heading{background-size: auto 80px;}
    #top .declassifiedFiles .avia-button{padding: 12px 20px;}
    #top .filePopup .popupBox{max-width: 90%;}

}

@media screen and (max-width: 767px) {

    #top .homeBanner .flex_column{margin: 0px !important;}
    #top .declassifiedFiles .flex_column{margin: 0px !important;}
    #top .declassifiedFiles .entry-content-wrapper{padding: 190px 40px 40px 40px;background: url(images/declassified-img.png) no-repeat left 40px top 30px;background-size: auto 140px;}
    #top .contact .flex_column{margin: 0px !important;}
    #top #socket .container{background: url(images/fesik-files-logo.png) no-repeat left 0px center;background-size: auto;background-size: auto 140px;}

}

@media screen and (max-width: 639px) {

    #top .homeBanner .bannerLists ul li{font-size: 16px;}
    #top .homeBanner .bannerBox{padding: 10px 20px;font-size: 16px;line-height: 24px;}
    #top .fileLists{padding: 40px 0px 20px 0px;}
    #top .fileLists .av-special-heading{padding-top: 80px;background-size: auto 65px;background-position: left top;}
    #top .fileLists .av-special-heading-tag{width: 100%;font-size: 38px;line-height: 40px;}
    #top .fileLists .av-subheading p{font-size: 16px;line-height: 24px;}
    #top .fileLists .avia-image-container{margin: 0px;}
    #top .fileLists .browseFiles{font-size: 16px;line-height: 22px;}
    #top .declassifiedFiles .entry-content-wrapper{background-size: auto 120px;padding: 160px 30px 30px 30px;}
    #top .declassifiedFiles .avia_textblock h3{font-size: 36px;line-height: 36px;}
    #top .contact .av-special-heading-tag{font-size: 20px;line-height: 26px;margin: 0px 0px 10px 0px;}
    #top #socket .container{background: none;}
    #top #socket .sub_menu_socket{text-align: center;margin: 0px 0px 20px 0px;}
    #top #socket .menu{width: 100%;text-align: center;}
    #top #socket .menu li{float: none;display: inline-block;vertical-align: top;padding: 0px 20px;}
    #top #socket .copyright{text-align: center;font-size: 16px;line-height: 24px;}

}

@media screen and (max-width: 479px) {

    #top .homeBanner .avia_textblock h3{font-size: 18px;line-height: 24px;}
    #top .homeBanner .bannerLists ul{margin: 20px 0px 20px 0px;}
    #top .homeBanner .bannerBox{padding: 10px 15px;}
    #top .homeBanner .bannerBox ul li strong{display: block;}
    #top .fileLists .av-special-heading-tag{font-size: 34px;line-height: 36px;}
    #top .fileLists .avia-image-container{padding: 0px 15px 15px 0px;}
    #top .fileLists .browseFiles h3{font-size: 20px;line-height: 28px;padding: 10px 15px;}
    #top .fileLists .browseFiles ul li{padding: 12px 15px;}
    #top .declassifiedFiles .entry-content-wrapper{padding: 160px 20px 20px 20px;}
    #top .declassifiedFiles .avia_textblock{font-size: 16px;line-height: 22px;}
    #top .declassifiedFiles .avia_textblock h3{font-size: 32px;line-height: 34px;}
    #top .declassifiedFiles .avia-button{font-size: 16px;line-height: 22px;width: 100%;}
    #top .contact{padding: 0px 0px 45px 0px;}
    #top .contact .av-special-heading-tag{font-size: 18px;line-height: 24px;}
    #top .contact .wpforms-form .wpforms-field-container, #top .contact .wpforms-form .wpforms-submit-container{width: 100%;}
    #top .contact .avia-button{font-size: 16px;line-height: 24px;}
    #top #socket .menu li{padding: 0px 15px;}
    #top #socket .menu li a{font-size: 16px;line-height: 24px;}

}
